---
group:
  name: 'Lichee-Pi'
  description: ''
  projects:
  - name: 'linux'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'u-boot'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Tang_E203_Mini'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'u-boot'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'linux'
    description: ''
    mirrorRelease: false
    topic: ''
  